#page-wrapper,.region-bottom,.page-wrapper{margin-left:auto;margin-right:auto;width:100%}
#content,.region-sidebar-first,.region-sidebar-second{margin-top:1.2em}
#block-system-main-menu{display:none}
#block-jump-menu-jump-menu-m-main-menu{margin-bottom:0;margin-top:10px}
#block-jump-menu-jump-menu-m-main-menu select{padding:10px}
/*header{text-align:center;background:url(../images/header-shadow-mobile.png) repeat-x scroll center bottom transparent}*/
header{background:none;}
#logo{float:none;margin:0 auto;padding:0;display:none}
#mobile-logo{display:block;float:none;margin:0 auto;padding:0}
.region-header{float:none}
body.not-front #content{margin-right:0;width:100%;border-right:none}
body.not-front #content .section{padding:0 10px 40px}
h1{font-size:2em;line-height:1.2em!important}
.breadcrumb{background:none repeat-x scroll 0 0 #333;color:#EDEDED;margin-top:-3px;padding:10px}
.breadcrumb a{color:#999}
body.sidebar-first .view-mode-full .field-name-body img,body.sidebar-second .view-mode-full .field-name-body img,body.sidebar-second .view-mode-full .field-name-field-image img,body.sidebar-first .view-mode-full .field-name-field-image img{max-width:452px}
body.sidebar-first #content{border-left:none}
body.not-front .region-sidebar-second,body.not-front .region-sidebar-first .section{background:none repeat scroll 0 0 #EDEDED;border-top:21px solid #333;clear:both;float:left;margin-left:0;margin-right:0;margin-top:0;padding:0;width:100%}
body.not-front .region-sidebar-second .section{padding:20px}
.region.region-sidebar-second.column.sidebar .section .block{width:100%!important;margin:10px 0!important;float:left; text-align:center;}
.region-sidebar-second .section{margin:0}
.view-seven-features-side-block-2 .views-row,.block-views-seven-features-side-block-block .views-row{border-bottom:1px dashed #333}
#block-views-seven-features-block-block .views-row{margin-bottom:20px;margin-left:40px;margin-right:0;padding-right:0;width:360px}
#block-views-seven-features-block-block .views-row-last{border-bottom:none}
#block-views-seven-features-block-block .views-field-title h3{font-size:16px;line-height:20px;margin-top:6px}
#block-views-seven-features-block-block .views-row-last{margin-right:0;padding-right:0}
#block-views-seven-features-block-block .views-field-field-image img{float:left;width:50px;height:auto}
#block-views-seven-our-products-block{border-top:1px solid #E0E0E0;clear:both;padding-top:23px;margin-bottom:6px;margin-left:20px;width:440px}
#block-views-seven-our-products-block .views-row{border-bottom:1px dashed;padding-bottom:34px;float:left;margin-right:27px;margin-top:7px;padding-right:0;width:270px;background:url(../images/2-shadow.png) no-repeat scroll 15px 207px transparent;border-right:none;float:left;margin-bottom:16px;margin-right:20px;margin-top:7px;padding-right:0;width:auto}
#block-views-seven-our-products-block .views-row:nth-child(2n+2){border-right:medium none;margin-right:0;padding-right:0}
#block-views-seven-our-products-block .views-row-2,#block-views-seven-our-products-block .views-row-4,#block-views-seven-our-products-block .views-row-6{border-right:medium none;margin-right:0;padding-right:0}
#block-views-seven-our-products-block .views-row-1,#block-views-seven-our-products-block .views-row-3,.#block-views-seven-our-products-block .views-row-5{border-right:1px dashed #E0E0E0;clear:both}
#block-views-seven-our-products-block .views-row img{height:auto;width:432px}
#block-views-seven-our-products-block .views-row-last{border-bottom:none}
#block-views-seven-our-products-block .views-row .views-field-body p{margin-bottom:0}
#block-views-seven-our-products-block .views-row img{border:solid 1px #CCC;padding:3px}
#block-views-seven-our-products-block .views-row:nth-child(2n+2){border-right:medium none;margin-right:0;padding-right:0}
#block-views-seven-our-products-block .views-row:nth-child(2n + 1){clear:both;border-right:medium none}
#block-views-seven-our-products-block .views-row h3{font-size:16px;line-height:20px;margin-bottom:7px;margin-top:14px}
#block-views-seven-our-products-block .views-row h3 a{text-decoration:none}
#block-views-seven-our-clients-block{margin-left:10px;width:460px}
#block-views-seven-our-clients-block .views-row{float:left;margin-bottom:7px;margin-right:34px}
#block-views-seven-our-clients-block .views-row-last{margin-right:0}
#block-views-seven-our-clients-block .view-content{float:left;margin-left:58px;margin-top:0;width:355px}
#block-views-seven-our-clients-block .view-header{float:left;width:100%}
.view-seven-blog .views-row .views-field-field-image img{border:1px solid #CCC;height:auto;padding:3px;width:452px}
.view-seven-blog .views-row{background:url(../images/2-shadow.png) no-repeat scroll 18px 164px transparent}
.comment .user-picture img{height:auto;width:50px}
.comment .user-picture{margin-top:0}
.comment,.comment.comment-by-node-author{background:none}
.comment .submitted{margin-left:60px}
.comment .content{margin-left:60px}
.indented{margin-left:30px}
#main{display:table!important;width:100%}
body.not-front #content{display:table-row-group;margin-left:0}
body.not-front .region-sidebar-first{display:table-footer-group;float:none;margin-right:0}
.view-seven-products-portfolio-1{width:460px}
.view-seven-products-portfolio-1 .views-row img{height:auto;width:452px}
.view-seven-products-portfolio-1 .views-row{background:url(../images/2-shadow.png) no-repeat scroll 15px 215px transparent;border-bottom:1px dashed;border-right:medium none;clear:both;float:none;margin-bottom:24px;margin-right:27px;margin-top:7px;padding-bottom:23px;padding-right:0;width:460px}
.view-seven-products-portfolio-1 .views-row img{float:left;margin-bottom:16px;margin-right:12px}
.view-seven-products-portfolio-2{width:460px}
.view-seven-products-portfolio-2 .views-row img{border:1px solid #CCC;height:auto;padding:3px;width:452px}
.view-seven-products-portfolio-2 .views-row{background:url(../images/2-shadow.png) no-repeat scroll 15px 215px transparent;border-bottom:1px dashed;border-right:medium none;clear:both;float:none;margin-bottom:24px;margin-right:27px;margin-top:7px;padding-bottom:23px;padding-right:0;width:460px}
.view-seven-products-portfolio-3{width:460px}
.view-seven-products-portfolio-3 .views-row img{border:1px solid #CCC;height:auto;margin-bottom:17px;padding:3px;width:452px}
.view-seven-products-portfolio-3 .views-row{background:url(../images/2-shadow.png) no-repeat scroll 15px 215px transparent;border-bottom:1px dashed;border-right:medium none;clear:both;float:none;margin-bottom:24px;margin-right:27px;margin-top:7px;padding-bottom:23px;padding-right:0;width:460px}
.view-seven-products-portfolio-4{width:460px}
.view-seven-products-portfolio-4 .views-row img{height:auto;width:452px}
.view-seven-products-portfolio-4 .views-row{background:url(../images/2-shadow.png) no-repeat scroll 15px 215px transparent;border-bottom:1px dashed;border-right:medium none;clear:both;float:none;margin-bottom:24px;margin-right:27px;margin-top:7px;padding-bottom:23px;padding-right:0;width:460px}
#block-widgets-s-facebook-like-box{width:440px}
.fb_iframe_widget span{width:440px!important}
.fb_iframe_widget iframe{width:100%!important}
.not-found{background:url(../images/404.png) no-repeat scroll 0 0 transparent;-moz-background-size:450px auto;-webkit-background-size:450px auto;-o-background-size:450px auto;background-size:450px auto;border-right:medium none;float:left;height:246px;margin-right:0;padding-right:0;width:460px}
.not-found-where-to-go{float:left;width:460px}
#contact-site-form input[type="text"],#contact-site-form input[type="password"],#contact-site-form input.text,#contact-site-form input.title{padding:10px;width:438px}
#block-locationmap-image img{width:452px;height:auto}
#locationmap_map{width:452px!important;height:250px!important}
.closure{margin-left:auto;margin-right:auto;min-height:75px;width:100%; float:left;margin-top: 0;}
.closure .block{clear:none;float:left;margin-bottom:52px;margin-left:0px;margin-right:0;padding-top:5px;width:100%}
#block-multiblock-1{clear:both}
#block-block-7{margin-left:0;padding:8px 0px 0;width:90%}
.region-bottom{padding:0}
#block-views-seven-slideshow-1-block .views-field-nothing{height:125px;width:438px}
#block-views-seven-slideshow-1-block .views-field-field-image img{margin-left:0;width:458px}
#block-views-seven-slideshow-1-block .views-field-field-image{width:458px}
#block-views-seven-slideshow-1-block .views-slideshow-controls-bottom{margin-top:-33px}
#block-views-seven-slideshow-1-block .views-slideshow-cycle-main-frame{height:274px!important}
#block-views-seven-slideshow-2-block{margin-bottom:34px;margin-top:0;padding-top:22px}
#block-views-seven-slideshow-2-block .views-field-nothing{background:none repeat scroll 0 0 #222;height:114px;padding:20px 20px 0;position:absolute;top:227px;width:440px}
#block-views-seven-slideshow-2-block .views-field-field-image img{height:auto;margin-left:28px;width:420px}
#block-views-seven-slideshow-2-block .views-field-field-image{left:0;position:absolute;top:2px}
#block-views-seven-slideshow-2-block .views-field-nothing h2{font-size:16px;line-height:21px;margin-bottom:12px;padding-top:4px}
#block-views-seven-slideshow-2-block .views-field-nothing a{display:none;padding:7px;text-decoration:none;width:96px;opacity:1;-moz-transition:opacity .5s ease-out;-o-transition:opacity .5s ease-out;-webkit-transition:opacity .5s ease-out;transition:opacity .5s ease-out}
#block-views-seven-slideshow-2-block .views-field-nothing a:hover{opacity:.8}
#block-views-seven-slideshow-2-block .views-field-nothing p{font-size:12px}
#block-views-seven-slideshow-2-block .views-slideshow-cycle-main-frame{height:362px!important}
#block-views-seven-slideshow-2-block .views-slideshow-controls-bottom{border-bottom:1px solid #CCC;margin-top:9px;padding-bottom:7px;text-align:center}
#block-views-seven-slideshow-2-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none}
#block-views-seven-slideshow-2-block .views-slideshow-controls-bottom .views-field-nothing{background:url(../images/slide-control.png) no-repeat scroll 2px -18px transparent;height:15px;margin-right:1px;padding:0;position:relative;width:15px;top:auto}
#block-views-seven-slideshow-2-block .views-slideshow-controls-bottom .active .views-field-nothing,#block-views-seven-slideshow-2-block .views-slideshow-controls-bottom .views-field-nothing:hover{background:url(../images/slide-control.png) no-repeat scroll 2px 2px transparent}
#block-views-seven-slideshow-2-block .views-field-nothing-2{background:url(../images/slide2-inner-shadow.png) repeat scroll 0 0 transparent;height:11px;left:0;position:absolute;top:216px;width:100%;z-index:0}
body.page-home-variant-2 h1{display:none}
body.page-home-variant-2 .breadcrumb{display:none}
body.page-home-variant-2 #content,body.page-home-variant-2 .region-sidebar-first,body.page-home-variant-2 .region-sidebar-second{padding:0;width:100%;margin-top:0;overflow:hidden}
body.page-home-variant-2{background:url(../images/variant_2/body-background-iphone-landscape.jpg) repeat-x scroll 0 190px transparent}
body.page-home-variant-2 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{opacity:.4}
body.page-home-variant-2 header{border-bottom:none;padding:30px 0}
body.page-home-variant-2 #block-views-seven-slideshow-4-block{margin-bottom:23px}
body.page-home-variant-2 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:none}
#block-views-seven-slideshow-3-block{margin-bottom:15px;margin-top:10px;padding-top:0}
#block-views-seven-slideshow-3-block .views-field-field-image img{box-shadow:1px 1px 6px #000;-o-box-shadow:1px 1px 6px #000;-moz-box-shadow:1px 1px 6px #000;-webkit-box-shadow:1px 1px 6px #000;height:auto;width:440px;margin-left:18px}
#block-views-seven-slideshow-3-block .views-slideshow-cycle-main-frame{width:479px!important;min-height:274px}
#block-views-seven-slideshow-3-block .views-field-nothing{margin-top:0;text-align:center;width:100%}
#block-views-seven-slideshow-3-block .views-field-nothing h2{font-size:15px;line-height:23px;margin-bottom:7px;margin-top:20px;padding:0 40px}
#block-views-seven-slideshow-3-block .views-field-nothing p{color:#666;font-size:12px;padding:0 40px}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top{margin-left:30px;margin-top:57px;position:absolute;width:410px;z-index:100}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views-slideshow-controls-text-pause{display:none}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views-slideshow-controls-text-previous{float:left}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a{background:url(../images/slider-arrows.png) repeat scroll 0 0 transparent;display:block;font-size:0;height:30px;width:30px;opacity:.8}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a:hover{opacity:1}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views_slideshow_controls_text_next{float:right}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views_slideshow_controls_text_next a{background:url(../images/slider-arrows.png) repeat scroll 30px 0 transparent;display:block;font-size:0;height:30px;width:30px;opacity:.8}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views_slideshow_controls_text_next a:hover{opacity:1}
#block-views-seven-slideshow-3-block .views-slideshow-controls-bottom{border-bottom:1px solid #CCC;padding-bottom:25px;text-align:center}
#block-views-seven-slideshow-3-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none}
#block-views-seven-slideshow-3-block .views-slideshow-controls-bottom .views-field-nothing{background:url(../images/slide-control.png) no-repeat scroll 2px -18px transparent;height:15px;margin-right:1px;padding:0;position:relative;width:15px}
#block-views-seven-slideshow-3-block .views-slideshow-controls-bottom .active .views-field-nothing,#block-views-seven-slideshow-3-block .views-slideshow-controls-bottom .views-field-nothing:hover{background:url(../images/slide-control.png) no-repeat scroll 2px 2px transparent}
body.page-home-variant-3 h1{display:none}
body.page-home-variant-3 .breadcrumb{display:none}
body.page-home-variant-3 #content,body.page-home-variant-3 .region-sidebar-first,body.page-home-variant-3 .region-sidebar-second{padding:0;width:100%;overflow:hidden}
#block-views-seven-slideshow-4-block{margin-bottom:15px;margin-top:32px;padding-top:0}
#block-views-seven-slideshow-4-block .views-field-field-image img{box-shadow:1px 1px 6px #000;-o-box-shadow:1px 1px 6px #000;-moz-box-shadow:1px 1px 6px #000;-webkit-box-shadow:1px 1px 6px #000}
#block-views-seven-slideshow-4-block .views-slideshow-cycle-main-frame-row .views-field-field-image img{height:auto;width:440px;margin-left:18px}
#block-views-seven-slideshow-4-block .views-field-nothing{background:url(../images/slide1-background.png) repeat scroll 0 0 #333;bottom:auto;box-shadow:1px 1px 6px #000;-o-box-shadow:1px 1px 6px #000;-moz-box-shadow:1px 1px 6px #000;-webkit-box-shadow:1px 1px 6px #000;margin-left:18px;position:absolute;text-align:left;top:143px;width:440px}
#block-views-seven-slideshow-4-block .views-slideshow-cycle-main-frame,#block-views-seven-slideshow-4-block .views-slideshow-cycle-main-frame-row{width:479px!important;min-height:240px}
#block-views-seven-slideshow-4-block .views-field-nothing h2{font-size:15px;line-height:21px;margin-bottom:7px;margin-top:20px;padding:0 23px}
#block-views-seven-slideshow-4-block .views-field-nothing p{font-size:11px;padding:0 23px}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top{margin-left:41px;margin-top:36px;position:absolute;width:393px;z-index:100}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views-slideshow-controls-text-pause{display:none}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views-slideshow-controls-text-previous{float:left}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a{background:url(../images/slider-arrows.png) repeat scroll 0 0 transparent;display:block;font-size:0;height:30px;width:30px;opacity:.8}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a:hover{opacity:1}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views_slideshow_controls_text_next{float:right}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views_slideshow_controls_text_next a{background:url(../images/slider-arrows.png) repeat scroll 30px 0 transparent;display:block;font-size:0;height:30px;width:30px;opacity:.8;-moz-transition:opacity 1s ease-out;-o-transition:opacity 1s ease-out;-webkit-transition:opacity 1s ease-out;transition:opacity 1s ease-out}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views_slideshow_controls_text_next a:hover{opacity:1}
#block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:1px solid #CCC;margin-top:22px;padding-bottom:25px;text-align:center}
#block-views-seven-slideshow-4-block .views-slideshow-controls-bottom img{height:auto;margin-top:16px;width:74px}
#block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none;margin-right:12px;margin-left:0;opacity:.7;-moz-transition:opacity 1s ease-out;-o-transition:opacity 1s ease-out;-webkit-transition:opacity 1s ease-out;transition:opacity 1s ease-out}
#block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active,#block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover{opacity:1!important}
body.page-home-variant-4 h1{display:none}
body.page-home-variant-4 .breadcrumb{display:none}
body.page-home-variant-4 #content,body.page-home-variant-4 .region-sidebar-first,body.page-home-variant-4 .region-sidebar-second{padding:0;width:100%;margin-top:0;overflow:hidden}
body.page-home-variant-4{background:url(../images/variant_4/body-background-iphone-landscape.jpg) repeat-x scroll 0 190px transparent}
body.page-home-variant-4 header{border-bottom:none}
body.page-home-variant-4 #block-views-seven-features-block-block{margin-top:39px}
body.page-home-variant-4 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{opacity:.4}
body.page-home-variant-4 #block-views-seven-slideshow-4-block{margin-bottom:23px}
body.page-home-variant-4 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:none}
.views-field.views-field-field-body{float:left;width:100%}
.view-senthil .player iframe{height:177px!important;margin-top:0;width:100%!important}
.view-home-video{float:right;width:100%}
.video-embed-image{clear:left;float:left;margin-top:20px}
#block-views-seven-features-block-block .views-row{width:100%;margin-left:0}
#block-views-seven-slideshow-5-block{border-bottom:1px solid #EDEDED;height:378px;margin-bottom:27px;margin-top:49px;padding-top:0}
#block-views-seven-slideshow-5-block .views-field-nothing{height:148px;padding:228px 30px 2px;position:absolute;width:412px}
#block-views-seven-slideshow-5-block .views-field-field-image img{height:auto;margin-left:0;width:421px}
#block-views-seven-slideshow-5-block .views-field-field-image{left:30px;position:absolute;top:-15px}
#block-views-seven-slideshow-5-block .views-field-nothing h2{font-size:21px;line-height:25px;margin-bottom:12px;padding-top:0}
#block-views-seven-slideshow-5-block .views-field-nothing a{display:none;padding:7px;text-decoration:none;width:88px;opacity:1;-moz-transition:opacity .5s ease-out;-o-transition:opacity .5s ease-out;-webkit-transition:opacity .5s ease-out;transition:opacity .5s ease-out}
#block-views-seven-slideshow-5-block .views-field-nothing a:hover{opacity:.5}
#block-views-seven-slideshow-5-block .views-field-nothing p{font-size:13px}
#block-views-seven-slideshow-5-block .views-slideshow-cycle-main-frame{height:297px!important}
#block-views-seven-slideshow-5-block .views-slideshow-controls-bottom{border-bottom:medium none;float:right;margin-right:40px;margin-top:-100px;padding-bottom:7px;position:absolute;right:0;text-align:center;width:423px;z-index:1000}
#block-views-seven-slideshow-5-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none}
#block-views-seven-slideshow-5-block .views-slideshow-controls-bottom .views-field-nothing{background:url(../images/slide-control.png) no-repeat scroll 2px -18px transparent;height:15px;margin-right:1px;padding:0;position:relative;width:15px}
#block-views-seven-slideshow-5-block .views-slideshow-controls-bottom .active .views-field-nothing,#block-views-seven-slideshow-5-block .views-slideshow-controls-bottom .views-field-nothing:hover{background:url(../images/slide-control.png) no-repeat scroll 2px 2px transparent}
body.page-home-variant-5 h1{display:none}
body.page-home-variant-5 .breadcrumb{display:none}
body.page-home-variant-5 #content,body.page-home-variant-5 .region-sidebar-first,body.page-home-variant-5 .region-sidebar-second{padding:0;width:100%;margin-top:0}
body.page-home-variant-5{background:url(../images/variant_5/slide-background-iphone-landscape.jpg) no-repeat scroll center 190px transparent}
body.page-home-variant-5 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{opacity:.4}
body.page-home-variant-5 header{border-bottom:none;padding:30px 0}
body.page-home-variant-5 #block-views-seven-slideshow-4-block{margin-bottom:23px}
body.page-home-variant-5 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:none}
#block-views-seven-slideshow-6-block{border-bottom:1px solid #CCC;margin-bottom:15px;margin-top:29px;padding-left:17px;padding-top:0}
#block-views-seven-slideshow-6-block .views-field-field-image img{height:auto;margin-left:0;width:447px}
#block-views-seven-slideshow-6-block .views-field-field-image{overflow:hidden;width:714px}
#block-views-seven-slideshow-6-block .views-slideshow-cycle-main-frame-row,#block-views-seven-slideshow-6-block .views-slideshow-cycle-main-frame{height:176px!important;overflow:hidden;width:723px}
#block-views-seven-slideshow-6-block .views-slideshow-cycle-main-frame-row-item .views-field-nothing{background:url(../images/variant_6/slide1-background.png) repeat scroll 0 0 transparent;margin-top:11px;position:absolute;bottom:auto;text-align:left;width:304px}
#block-views-seven-slideshow-6-block .views-field-nothing h2{font-size:18px;line-height:22px;margin-bottom:7px;margin-top:20px;padding:0 24px}
#block-views-seven-slideshow-6-block .views-field-nothing p{color:#CCC;font-size:11px;padding:0 24px;display:block}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top{margin-left:-62px;margin-top:171px;position:absolute;width:1065px;z-index:100;display:none}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views-slideshow-controls-text-pause{display:none}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views-slideshow-controls-text-previous{float:left}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a{background:url(../images/slider-arrows.png) repeat scroll 0 0 transparent;font-size:0;height:30px;width:30px;display:block;opacity:.8}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a:hover{opacity:1}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views_slideshow_controls_text_next{float:right}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views_slideshow_controls_text_next a{background:url(../images/slider-arrows.png) repeat scroll 30px 0 transparent;display:block;font-size:0;height:30px;width:30px;opacity:.8}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views_slideshow_controls_text_next a:hover{opacity:1}
#block-views-seven-slideshow-6-block .views-slideshow-controls-bottom{padding-bottom:25px;padding-top:23px;text-align:center}
#block-views-seven-slideshow-6-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none}
#block-views-seven-slideshow-6-block .views-slideshow-controls-bottom .views-field-nothing{background:url(../images/variant_6/slide-control.png) no-repeat scroll 2px -20px transparent;height:16px;margin-right:5px;padding:0;position:relative;width:16px}
#block-views-seven-slideshow-6-block .views-slideshow-controls-bottom .active .views-field-nothing,#block-views-seven-slideshow-6-block .views-slideshow-controls-bottom .views-field-nothing:hover{background:url(../images/variant_6/slide-control.png) no-repeat scroll 2px 1px transparent}
#block-views-seven-slideshow-6-block .views-field-nothing a{display:none;font-size:14px;opacity:1;padding:7px;text-decoration:none;width:96px;-moz-transition:opacity .5s ease-out;-o-transition:opacity .5s ease-out;-webkit-transition:opacity .5s ease-out;transition:opacity .5s ease-out}
#block-views-seven-slideshow-6-block .views-field-nothing a:hover{opacity:.5}
body.page-home-variant-6 h1{display:none}
body.page-home-variant-6 .breadcrumb{display:none}
body.page-home-variant-6 #content,body.page-home-variant-6 .region-sidebar-first,body.page-home-variant-6 .region-sidebar-second{margin-right:0;margin-top:0;padding:0;width:100%}
body.page-home-variant-6{background:url(../images/variant_6/slide-background-iphone-landscape.jpg) no-repeat scroll center 189px transparent;-webkit-background-position:center 187px}
body.page-home-variant-6 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{opacity:.4}
body.page-home-variant-6 header{border-bottom:none;padding:30px 0}
body.page-home-variant-6 #block-views-seven-slideshow-4-block{margin-bottom:23px}
body.page-home-variant-6 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:none}
#block-views-seven-slideshow-7-block{height:211px;margin-bottom:25px;margin-top:19px;padding-top:0}
#block-views-seven-slideshow-7-block .views-field-nothing{height:271px;padding:14px 32px 26px;position:absolute;width:208px;margin-top:auto}
#block-views-seven-slideshow-7-block .views-field-field-image{bottom:81px;left:264px;position:absolute;overflow:hidden;top:20px}
#block-views-seven-slideshow-7-block .views-field-field-image img{height:auto;margin-left:0;width:191px}
#block-views-seven-slideshow-7-block .views-slideshow-cycle-main-frame-row,#block-views-seven-slideshow-7-block .views-slideshow-cycle-main-frame{height:233px!important;width:467px!important}
#block-views-seven-slideshow-7-block .views-field-nothing h2{font-size:17px;line-height:22px;margin-bottom:12px;padding-top:0}
#block-views-seven-slideshow-7-block .views-field-nothing a{box-shadow:1px 1px 2px #000;display:none;opacity:1;padding:7px 7px 9px;text-decoration:none;width:95px;-moz-transition:opacity .5s ease-out;-o-transition:opacity .5s ease-out;-webkit-transition:opacity .5s ease-out;transition:opacity .5s ease-out}
#block-views-seven-slideshow-7-block .views-field-nothing a:hover{opacity:.5}
#block-views-seven-slideshow-7-block .views-field-nothing p{font-size:12px}
#block-views-seven-slideshow-7-block .views-slideshow-controls-bottom{border-bottom:medium none;border-radius:5px 5px 0 0;float:right;margin-left:auto;margin-right:65px;margin-top:-76px;padding:10px 7px;text-align:center;width:auto;z-index:100;right:0;position:absolute}
#block-views-seven-slideshow-7-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none}
#block-views-seven-slideshow-7-block .views-slideshow-controls-bottom .views-field-nothing{background:url(../images/variant_7/slide-control.png) no-repeat scroll 2px -20px transparent;height:16px;margin-right:5px;padding:0;position:relative;width:16px}
#block-views-seven-slideshow-7-block .views-slideshow-controls-bottom .active .views-field-nothing,#block-views-seven-slideshow-7-block .views-slideshow-controls-bottom .views-field-nothing:hover{background:url(../images/variant_7/slide-control.png) no-repeat scroll 2px 1px transparent}
body.page-home-variant-7 h1{display:none}
body.page-home-variant-7 .breadcrumb{display:none}
body.page-home-variant-7 #content,body.page-home-variant-7 .region-sidebar-first,body.page-home-variant-7 .region-sidebar-second{padding:0;width:100%;margin-top:0}
body.page-home-variant-7{background:url(../images/variant_7/slide-background-iphone-landscape.jpg) no-repeat scroll center 190px transparent}
body.page-home-variant-7 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{opacity:.4}
body.page-home-variant-7 header{border-bottom:none;padding:30px 0}
body.page-home-variant-7 #block-views-seven-slideshow-4-block{margin-bottom:23px}
body.page-home-variant-7 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:none}
body.page-node-33 #content,body.page-node-33 .region-sidebar-first,body.page-node-33 .region-sidebar-second{margin-top:0;overflow:visible;padding:0;width:100%}
body.page-node-34 #content,body.page-node-34 .region-sidebar-first,body.page-node-34 .region-sidebar-second{margin-top:0;overflow:visible;padding:0;width:100%}
.view-seven-features-side-block-2 .views-field-field-image img{height:auto;margin-right:5px;width:52px}
.view-site-map-links span a{border-bottom:1px dotted #CCC;display:inline-block;line-height:25px;padding:5px 0;text-decoration:none;width:100%}
#webform-client-form-62 input[type="text"],#webform-client-form-62 input[type="number"],#webform-client-form-62 input[type="email"],#webform-client-form-62 input[type="password"],#webform-client-form-62 input.text,input.title,textarea,select{padding:10px;width:438px}
#webform-client-form-61 input[type="text"],#webform-client-form-61 input[type="number"],#webform-client-form-61 input[type="email"],#webform-client-form-61 input[type="password"],#webform-client-form-61 input.text,input.title,textarea,select{padding:10px;width:438px}
#webform-client-form-932 input[type="text"],#webform-client-form-932 input[type="number"],#webform-client-form-932 input[type="email"],#webform-client-form-932 input[type="password"],#webform-client-form-932 input.text,input.title,textarea{padding:10px;width:438px}
#block-system-main .view-cupon{border:1px dotted #606060;border-radius:10px;float:right;height:173px;margin-top:26px;padding:35px 1px 6px 39px;width:245px}
.view-cupon img{margin-left:32px}
.field.field-name-field-location-slideshow-view.field-type-viewreference.field-label-hidden{float:left;margin:25px 0}
.field.field-name-field-location-slideshow-view1.field-type-viewreference.field-label-hidden{float:left;margin:25px 0}
.field.field-name-field-coupon.field-type-viewreference.field-label-hidden{float:right!important;padding-right:180px}
.field.field-name-field-coupon-1.field-type-viewreference.field-label-hidden{float:right!important;padding-right:180px}
#block-views-seven-features-block-block .view-seven-our-products .views-row.views-row-1.views-row-odd.views-row-first,#block-views-seven-features-block-block .view-seven-our-products .views-row.views-row-2.views-row-even{display:inline-block;margin-bottom:30px;padding-bottom:45px;padding-right:0}
.views-row.views-row-2.views-row-even h2{text-align:center}
.views-field.views-field-field-windowgang-home-block-1{clear:left;float:none;margin:0 auto;display:table}
.player iframe{margin:0 auto;display:table}
#views-exposed-form-find-a-location-page{float:none;height:83px;margin:0 auto;width:250px}
.view.view-footer-social-media-block.view-id-footer_social_media_block.view-display-id-block.view-dom-id-13f35face844752f56faa236ada120b9 img,.view.view-footer-social-media-block.view-id-footer_social_media_block.view-display-id-block_1.view-dom-id-4d1ab114eb080943b21bfe065d209b83 img{width:100%;height:auto}
#block-views-c3fe0668c01697bbce4818fb23ec0fdc{background-color:#FCFCFC;border:1px dotted #E1E4E5;float:left;height:auto;padding:0;width:245px}
#loc-left-sidebar{background-color:#FCFCFC;border:1px dotted #E1E4E5;display:block;height:auto;margin-top:10px;padding:14px;width:228px}
#block-views-c3fe0668c01697bbce4818fb23ec0fdc{float:left;padding:0}
.site-map-menus ul li.leaf{list-style-image:url(/../sites/default/files/sitemap-list-icon-1.png);list-style-type:none}
.site-map-menus ul li.expanded{list-style-image:url(/../sites/default/files/sitemap-list-icon-1.png);list-style-type:none}
.site-map-services-term-name a{list-style-type:square;background:url(/../sites/default/files/sitemap-list-icon-1.png) 0 67% no-repeat scroll rgba(0,0,0,0)!important;padding-left:15px;margin-left:18px;list-style:none}
#block-menu-block-2 ul li.leaf{list-style-image:url(/../sites/default/files/sitemap-list-icon-1.png);list-style-type:none}
#block-menu-block-3 ul li.leaf{list-style-image:url(/../sites/default/files/sitemap-list-icon-1.png);list-style-type:none}
#block-views-sitemap-block-1 h3{margin-bottom:0}
.view-view-location-slideshow .bx-wrapper{max-width:275px!important}
#block-views-sitemap-block-1{margin-top:-34px}
#block-menu-block-3{margin-top:-34px;padding:10px 0}
#block-views-sitemap-block-1 h3 a{color:#0B559A;font-size:20px;font-weight:400;line-height:45px;margin-bottom:5px;padding:10px 0}
#block-views-sitemap-block-1 h3{margin-bottom:0}
#block-views-sitemap-block-1 a{text-decoration:none}
#block-menu-block-3 a{text-decoration:none}
.moduletable_services > a{float:left;margin-top:-29px;padding-bottom:10px;padding-left:30px;padding-top:5px;width:auto}
#main-wrapper{margin-left:auto;margin-right:auto;width:480px}
body.not-front #content{border-right:medium none;margin-right:0;padding:0 10px 40px;width:460px}
.region.region-top-header {
display: table;float: none;margin: 0 auto 20px; width:300px;}
.top-header h2{ width:100%; text-align:center;}
.page-wrapperrr #block-views-seven-features-block-block .views-row.views-row-1.views-row-odd.views-row-first.senthilkumar,
.page-wrapperrr #block-views-seven-features-block-block .views-row.views-row-2.views-row-even.senthilkumar,
.page-wrapperrr #block-views-seven-features-block-block .views-row.views-row-3.views-row-odd.views-row-last.senthilkumar{ float: none;display: table;margin: 10px auto;}
#block-menu-block-6 ul.menu li{list-style-image:none;list-style-type:none}
#block-menu-block-6 ul.menu li > a{font-size:14px;text-decoration:none}
.closure #block-block-12 {width:100%;height:auto;margin-bottom:0px; margin-left:0px;}
.closure #block-block-12  #footer-logo > img {  float:left;  width:100%;}
.closure #block-menu-menu-footer-menu {width:100%;height:auto; margin-bottom:0px;  }
.closure #block-menu-block-6 {width:100%;height:auto; margin-bottom:0px;margin-left:0px; margin-bottom:20px; }
.closure #block-menu-block-6 ul li{float:none;}
.closure #block-views-footer-social-media-block-block {width:100%;height:auto; margin-bottom:0px;margin-left:0px;}
.closure #block-views-7eb98f3f7d12a03760c0a9b980c18d20 {width:100%;height:auto; margin-bottom:0px;margin-left:0px;}
.closure #block-views-7eb98f3f7d12a03760c0a9b980c18d20 a,.closure #block-views-footer-social-media-block-block a  {
color: #dddddd;display: table;margin: 0 auto;width: auto;}
.closure #block-block-7{width:100%;height:auto; }
.closure #block-widgets-s-social-media-widgets { display: table;float: left;  height: auto; margin: 0 auto;width: auto; padding-left:7%;}
.closure #block-block-13 {  display: table; float: left;height: auto;margin: 0 auto;padding-left:0px;width: 100%; padding-left:0;}
.closure #block-widgets-s-social-media-widgets img {width: 100%;}

.region.region-bottom {width:200px; float:none; }
#block-menu-block-7{display:none;}

.link-top.right {margin: 0px auto;display: table;float: none;width: 80%;}
#views-exposed-form-find-a-location-page-1 .views-exposed-form .views-exposed-widget {width:41%;}

#views-exposed-form-find-a-location-page-1 .views-exposed-form .views-exposed-widget{ width:300px;}
.menu-block-wrapper.menu-block-1.menu-name-menu-franchise-opportunity.parent-mlid-0.menu-level-1 {display: inline-table;float: none;}
#footers-social-media-widgets
{
	display:table;
	margin:0 auto;
}

/************/

#block-mhphonenumber-mhphonenumber .content{background-color:#69bd44;padding:10px 0px;}
#block-mhphonenumber-mhphonenumber .call-windowgang{width:auto;margin:0px auto; display:table; float:none; padding-left:24px; color:#fff;text-decoration:none;}
#block-mhphonenumber-mhphonenumber .call-windowgang:hover{color:#fff;}
.nav-header-phoneno #block-mhphonenumber-mhphonenumber .content{display:block;}
#business-reviews img{width:100%; margin-left:0px;}
#request-free-quote img{width:100%; margin-left:0px;}
#node-953 .franchise-table{
display:block;
}

#block-views-view-location-slideshow-block-2 {
    display: block;
    width: 100% !important;
}

#block-menu-menu-keeping-it-green {
    display: none;
}
.field-name-field-location-slideshow-view{display:none;}
.field-name-field-coupon{display:none;}
.field-name-field-location-slideshow-view-1{display:none;}
.field-name-field-coupon-1{display:none;}
.right_slider_side h2{
background-color: #fff;
    border-radius: 5px;
    color: #0d3e66 !important;
    display: table;
    float: none;
    font-size: 20px;
	 font-family: Karla;
    left: 18%;
    line-height: 23px;
    margin: 0 auto;
    padding: 20px 20px;
    position: absolute;
    text-align: center;
    font-family: Karla;
    top: 30%;
    width: 39%;
   box-shadow:0px 0 12px #383939;
}
.right_slider_side a {
   left: 19%;
    top:86%;
}
